View Single Post
Old 27. May 2018, 01:18 AM   #522 (permalink)
Jojo Yee
Maestro di Search
 
Jojo Yee's Avatar
 
Join Date: Jul 2008
Posts: 7,956
Default

The error message "no installation candidate" appears when an installation package is missing, obsoleted or only available from another source.

In particular, the gksu package is no longer supported in Ubuntu 18.04 as it has been removed after Debian did the same.

I've installed the "Dash to Panel" extension to a desktop and a laptop running Ubuntu 18.04 with no issues after full installation, following the tips and tricks that I've updated here: Tips and Tricks for Ubuntu after Installation [Ubuntu 18.04 LTS]
Jojo Yee is offline   Reply With Quote